
#scroller{position:relative}#scroller .innerScrollArea{overflow:hidden;position:relative;width:100%;height:115px}#scroller ul{padding:0;margin:0;position:relative}#scroller li{padding:0;margin:0;list-style-type:none;position:absolute}</style>
<link rel="stylesheet" type="text/css" href="css/style-slider.css" />
<script type="text/javascript" src="js/jquery-slider.js"></script>
<style type="text/css">ul{padding:0;list-style:none;background:#f2f2f2}ul li{display:inline-block;position:relative;line-height:21px;text-align:left}ul li a{display:block;padding:8px 25px;color:#333;text-decoration:none}ul li a:hover{color:#fff;background:#939393}ul li ul.dropdown{min-width:125px;background:#f2f2f2;display:none;position:absolute;z-index:999;left:0}ul li:hover ul.dropdown{display:block}ul li ul.dropdown li{display:block}#footer a{color:#fff;background-color:rgba(27,27,27,0.03)}





.center {
	width: 70%!important;
}
.center h1 {
	font-size: 28px!important;
}
.two-col h2 {
	text-align: center;
	margin-top: 20px;
}
.list-logo {
	background: transparent;
}
.list-logo img {
	margin-bottom: 10px;
}
#scroller {
	margin-top: 20px;
}
#search:after, #search:before, #container:after, #container:before {
	display: block!important;
	content: ""!important;
	clear: both!important;
}
.list-logo {
	width: 100%;
}
/* top bar header css */
.col1 {
    background-repeat: repeat!important;
    background-image: url(../images/top_banner_bg.jpg);
    height: auto;
}

#container,#footer {
	width: 70%!important;
border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
}
/* end top bar header css */

/* footer css */
#contactform h2 {
	width: 92%!important;
}
#contactform textarea, #contactform input {
	width: 100%!important;
	border: none;
	margin-bottom: 15px;
}	
#contactform input {
	height: 25px!important;
}
#contactform input[type="submit"], #contactform input[type="reset"] {
	width: 45%!important;
	background-color: black;
	height: 30px;
	color: #fff;
}
#compdetails {
    width: 250px!important;
    margin-top: 45px!important;
    border: none!important;
}
/* end footer css */

.slicknav_menu {
	display:none;
	background: black!important;
}



/* begin css contact page */
.left, .right {
	width: 50%;
	padding: 30px 15px;
	float: left;
	box-sizing: border-box;
}
.map-adress iframe {
	width: 100%!important;
}

/* end css contact page */
#footer, #compdetails, #contactform {
    box-sizing: border-box!important;
}
/* css book.html  */
#booking-content {
  max-width: 960px;
  margin: 0 auto;
}
#booking-content:after, #booking-content:before {
  display: block;
  content: "";
  clear: both;
}
/* end css book.html */

/* begin css sonyrepair.html */
#gallery {
	width: 70%!important;
}
/* end css sonyrepair.html */

/* service centre html page */
ul#list-image {
	background-color: black;
}
ul#list-image li {
	display: inline-block;
	width: 24%;
	text-align: center;
	padding: 0 5px;
	box-sizing: border-box;
}
ul#list-image img {
	width: 100%;
}


/* end service centre html page */
@media screen and (max-width: 1000px) {
	.center h1 {
		font-size: 6vw!important;
	}
	#topbar {
		height: auto;
		width: 100%;
		text-align: center;
	}
	.right img {
		display: inline;
	}
	#container {
		width: 100%!important;    
    	box-sizing: border-box;
    	padding: 0 10px!important;
	}
	#contactform,#compdetails  {
		padding: 0 10px!important;
	}#compdetails {
		margin-right: 5%;
	}
	#footer {
		width: 100%!important;
	}
	#main-menu {
		display: none;
	}
	.slicknav_menu {
		display: block;
	}
	ul.slicknav_nav {
    	background-color: black!important;
	}
	ul.slicknav_nav ul {
		background-color: black;
	}
	.wrapper.col2 {
		display: none;
	}
	#gallery {
		width: 100%!important;
	}
}
@media screen and (max-width: 876px) {
	ul#list-image li {
		width: 49%;
	}
}


@media screen and (max-width: 668px) {
	.left {
		width: 100%!important;
		text-align: center;
	}
	.center h1 {
		font-size: 4vw;
	}
	#footer, #compdetails {
		width: 94%!important;
	}
	.no-display {
	display: none;
}
	#contactform {
		width: 94%!important;
	}
	#compdetails  {
		margin-top: 0px!important;
		margin-left: 3%!important;
		float: left;
	}
	.left, .right, .center {
		width: 100%!important;
	}
	input[type="text"], textarea {
		width: 80%;
	}
	#booking-content h1 {
		margin-left: 2%;
	}
}
@media screen and (max-width: 460px) {
	ul#list-image li {
		width: 100%;
	}
	#topbar,#search {
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	#topbar > #right {
		display: none;
	}
}
